<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth-api-phone:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b89e7a28d205783e05fcf6b655bd56aa/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b89e7a28d205783e05fcf6b655bd56aa/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>